Fable unter Lion endet in einer Fehlermeldung

M0Dx10

Mitglied
Thread Starter
Mitglied seit
29.08.2009
Beiträge
50
Hallo MU Gemeinde :)

Hoffe das Thema passt hier rein.
Mein Macbook hatte so einige Macken und da dachte ich mir, machen wir kurzen Prozess und machen eine saubere Neuinstallation. Gesagt getan, unter 10.7.4 dann die ganze Software installiert. Nur habe ich jetzt folgendes Problem: Wenn ich mein Spiel "Fable - The lost chapters" welches ich bereits unter Lion gespielt habe installieren will tritt folgende Fehlermeldung auf:

Es war keine Installation notwendig. Die Daten, die installiert werden sollten, befinden sich entweder bereits auf ihrem Volume, oder werden für ihre Hardware-Konfiguration nicht benötigt.
Woran kann das liegen? Vor der Neuinstallation habe ich es unter 10.7.3 installieren und spielen können.



Vielen Dank für Lösungsratschläge, bin am verzweifeln und kann mein Lieblingsspiel nicht mehr spielen. :confused:
 

oneOeight

Aktives Mitglied
Mitglied seit
23.11.2004
Beiträge
56.561
ist das ein pkg installer? dann hat der wohl ein receipt geschrieben und ist nun der meinung, der wäre schon installiert...
von hand auspacken könnte helfen...
 

M0Dx10

Mitglied
Thread Starter
Mitglied seit
29.08.2009
Beiträge
50
ist das ein pkg installer? dann hat der wohl ein receipt geschrieben und ist nun der meinung, der wäre schon installiert...
von hand auspacken könnte helfen...
Ist ein pkg Installer. Wenn ich den Paketinhalt anzeigen lasse bekomme ich allerdings nur eine "installer.data", ein paar Sprachpakete und andere kleine Dateien wie die info.plst usw. Was kann ich tun?
 

oneOeight

Aktives Mitglied
Mitglied seit
23.11.2004
Beiträge
56.561
normal sollte da noch ein Archive mit drin sein...
 

M0Dx10

Mitglied
Thread Starter
Mitglied seit
29.08.2009
Beiträge
50
http://img860.imageshack.us/img860/1073/bildschirmfoto20120607u.png

Unter InstallerData ist nur eine nicht ausführbare Datei namens "Installer.data". Unter MacOS ist ein Link zum Installer.
 

oneOeight

Aktives Mitglied
Mitglied seit
23.11.2004
Beiträge
56.561
guck mal in /Library/Receipt, ob ein passendes pkg von dem installer ist...
 

M0Dx10

Mitglied
Thread Starter
Mitglied seit
29.08.2009
Beiträge
50
Nur ein BSD.pkg. In der InstallHistory.plist ist das Spiel auch nicht aufgelistet.
 

oneOeight

Aktives Mitglied
Mitglied seit
23.11.2004
Beiträge
56.561
vielleicht hat der installer ja was in ~/Library/Preferences geschrieben?
 

M0Dx10

Mitglied
Thread Starter
Mitglied seit
29.08.2009
Beiträge
50
Leider auch nicht. Ich bin am verzweifeln. Ich will das Ding nicht schon wieder neu aufsetzten. Zugriffsrechte reparieren, hätte das einen Sinn?
 

M0Dx10

Mitglied
Thread Starter
Mitglied seit
29.08.2009
Beiträge
50
Anscheinend ist der Editbutton verschwunden. Naja, muss ich leider darüber posten. Fall es jemanden interessiert: Problem ist gelöst. Unter Applications war bereits eine Fehlerhafte Installation. Sprich die Fable.app. Diese gelöscht, Installation ging durch. Vielen Danke für alle Mühen. :)
 

Borner

Registriert
Mitglied seit
22.08.2012
Beiträge
3
Hallo,
ich frage mal hier. Unterstützt Fable auf dem Mac Gamepads ?

VG
Borner
 
Oben